Skip to main content
PUT
/
v3
/
payout
/
{id}
Update Payout
curl --request PUT \
  --url https://service-sandbox.tazapay.com/v3/payout/{id} \
  --header 'Authorization: Basic <encoded-value>' \
  --header 'Content-Type: application/json' \
  --data '
{
  "metadata": "<string>",
  "reference_id": "<string>"
}
'
"{}"

Authorizations

Authorization
string
header
required

Basic authentication header of the form Basic <encoded-value>, where <encoded-value> is the base64-encoded string username:password.

Path Parameters

id
string
required

ID of an existing payout

Body

application/json
metadata
string<json>

Set of key value pairs to attach to the payout

reference_id
string

Reference ID of the payout on your system

Response

200

status
string

Status of API request

message
string

Message returned as part of the API response

data
object

Returns the complete payout object with all fields including amount, beneficiary, beneficiary_details, currency, type, status, local (with fund_transfer_network), logistics_tracking_details, confirmation_documents, quote, available_balance, is_balance_sufficient, and other payout properties